技術詳細資料

軟體需求

Firefox,您作業系統和 ESR 38 適用的最新版本

Internet Explorer,第 10 版和第 11 版

Safari,Mac 適用的最新版本

  • Cloud Foundry 指令行介面,6.5.1 或以上版本
  • Chrome,您作業系統適用的最新版本

硬體需求

IBM Cloud沒有硬體需求

    立即購買與開始使用